uuid: 1b210975-b642-41f2-aa2f-c2d6f2ead08a
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 4iy5jeoTP0Y4BqSaV1C6cz4GKLFea1tWzk3ez1_CMVU
id: private_files
label: 'Private Files Directory'
type: Directory
config:
  name: 'Private Files Directory'
  directory: 'private://backup_migrate/'
